import { TestBed } from '@angular/core/testing';

import { CodeExtractionService } from './code-extraction.service';

describe('CodeExtractionService', () => {
  let service: CodeExtractionService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(CodeExtractionService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
